body {}

.team-photo {
    float: left;
    max-width: 160px;
    padding-right: 20px;
}

@media(max-width:320px) {
.team-photo {
float: none;
}
}

.offer-contact-avatar {
    height: 300px;
    width: 300px;
    background-size: cover;
   margin-left: 50px;
}

.contact.contact-offers-view .contact-offers-view-photo::after {
    display: none;
}






.blog-box .blog-container article .opinions { display: none; }

/* _____________________________________________________________________Referencje 

.blog-box .blog-container .reference {
    font-size: 18px;
}

.blog-box .blog-container article .opinions {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    align-items: stretch;
    margin-top: 30px;
}

.blog-box .blog-container article .opinions .opinion {
    min-height: 200px;
    max-width: 500px;
    margin: 10px;
    border: solid 2px rgba(218, 2, 122, 0.03);
    background-color: rgba(218, 2, 122, 0.03);
    transition: border 0.3s;

    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row;
}

.blog-box .blog-container article .opinions .opinion:hover {
    border-color: #da027a;
    transition: border 0.3s;
}

.blog-box .blog-container article .opinions .opinion .image {
    float: left;
    min-width: 10px;
    max-width: 200px;
    width: 200px;
    height: auto;
}

.blog-box .blog-container article .opinions .opinion .image img {
    min-width: 10px;
    max-width: 200px;
    width: 200px;
    height: 100%; 
    object-fit: cover;
}

.blog-box .blog-container article .opinions .opinion .content {
    float: left;
    width: 296px;
    height: 100%;
    padding: 5px 5px 5px 10px;
}

.blog-box .blog-container article .opinions .opinion .content .title {
    font-variant: small-caps;
    font-size: 28px;
    text-align: left;
    line-height: 32px;
}

.blog-box .blog-container article .opinions .opinion .content .author {
    font-size: 20px;
    margin-top: 2px;
    line-height: 24px;
    text-align: left;
    color: #da027a;
}

.blog-box .blog-container article .opinions .opinion .content .message{
    margin-top: 5px;
    text-align: left;
    margin-bottom: 5px;
}

    @media only screen and (max-width: 580px) { 
        .blog-box .blog-container article .opinions .opinion .image {
            min-width: 100%!important;
            max-height: 300px;
        }
        
        .blog-box .blog-container article .opinions .opinion .image {
            min-width: 100%!important;
            max-height: 300px;
        }
        
        .blog-box .blog-container article .opinions .opinion .image img {
            width: 100%;
            max-width: 100%; 
        }
        
        .blog-box .blog-container article .opinions .opinion .content {
            width: auto;
            height: 100%; 
        }
        
    }



*/